Its a Linux 2.2.19. What does IIRC means ?

Dirk
----- Original Message -----
From: "Jens Quade" <[EMAIL PROTECTED]>
To: "Chris McDonough" <[EMAIL PROTECTED]>
Cc: "Dirk Datzert" <[EMAIL PROTECTED]>; "Leonardo Rochael
Almeida" <[EMAIL PROTECTED]>; <[EMAIL PROTECTED]>
Sent: Monday, December 10, 2001 12:28 AM
Subject: Re: [Zope-dev] yes, segv11 and Broken pipes


> "Chris McDonough" <[EMAIL PROTECTED]> writes:
>
> > These failure reports are alarming, but I haven't seen
> > anything like them, and of course we can't fix what we can't
> > find.  If anybody can make the problem recur repeatably, we
> > can almost certainly fix it.
> >
> > Sorry,
> >
> > >
> > > Zope 2.4.3 (from source 2.4.1 with update 2.4.x_to_2.4.3,
> > > python 2.1.1, Apache 1.3.12
> Do you use Linux Kernel 2.2.17 (IIRC)? Updating or downgrading to
> another version should fix the problem then.
>



_______________________________________________
Zope-Dev maillist  -  [EMAIL PROTECTED]
http://lists.zope.org/mailman/listinfo/zope-dev
**  No cross posts or HTML encoding!  **
(Related lists - 
 http://lists.zope.org/mailman/listinfo/zope-announce
 http://lists.zope.org/mailman/listinfo/zope )

Reply via email to